.join_link {
    font-size: 1.1em;
    text-decoration: none;
    color: var(--mainDark);
    font-weight: 500;
    font-family: var(--font);
    display: inline-block;
    padding-right: 50px;
	position: relative;
	transition: all .3s;
}

.join_link::after {content: "";background: url(images/arrow.svg);width: 50px;height: 100%;display: block;position: absolute;background-position: right;background-size: auto;background-repeat: no-repeat;right: 0;top: 0;}
a.join_link:hover {
    /* color: var(--primaryColor); */
    padding-right: 58px;
}